[cx-testing] Content Translation page: "Uncaught TypeError: Cannot read property 'removeClass' of null" for Discard translation
Closed, ResolvedPublic

Description

In cx-testing: when click to delete a translation in progress, the error is displayed: Uncaught TypeError: Cannot read property 'removeClass' of null

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 28 2017, 5:54 PM

Change 393893 had a related patch set uploaded (by Petar.petkovic; owner: Petar.petkovic):
[mediawiki/extensions/ContentTranslation@master] Fix null reference error on discard translation

https://gerrit.wikimedia.org/r/393893

Change 393893 abandoned by Petar.petkovic:
Fix null reference error on discard translation

Reason:
Published too early by mistake.

https://gerrit.wikimedia.org/r/393893

Change 393901 had a related patch set uploaded (by Petar.petkovic; owner: Petar.petkovic):
[mediawiki/extensions/ContentTranslation@master] Fix null reference error on discard translation

https://gerrit.wikimedia.org/r/393901

Petar.petkovic moved this task from Backlog to Oct-Dec 2017 on the ContentTranslation board.
Petar.petkovic moved this task from Backlog to In Review on the Language-2017-Oct-Dec board.

Change 393901 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Fix null reference error on discard translation

https://gerrit.wikimedia.org/r/393901

Change 394206 had a related patch set uploaded (by Etonkovidova; owner: Petar.petkovic):
[mediawiki/extensions/ContentTranslation@wmf/1.31.0-wmf.10] Fix null reference error on discard translation

https://gerrit.wikimedia.org/r/394206

Change 394206 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@wmf/1.31.0-wmf.10] Fix null reference error on discard translation

https://gerrit.wikimedia.org/r/394206

Checked in testwiki and cawiki (wmf.10) - the fix works as expected.

Etonkovidova moved this task from QA to Done on the Language-2017-Oct-Dec board.Nov 30 2017, 12:52 AM
Arrbee closed this task as Resolved.Dec 4 2017, 7:15 AM